Usage
This month's minutes and your credit balance.
curl https://sitebrite.app/api/v1/usage \
-H "Authorization: Bearer $API_KEY"
{
"month": "2026-10",
"server": { "includedSeconds": 1980, "carriedSeconds": 120, "usedSeconds": 845, "leftSeconds": 1255 },
"editor": { "includedSeconds": 3600, "carriedSeconds": 0, "usedSeconds": 64, "leftSeconds": 3536 },
"centsPerMinute": 10,
"balanceCents": 2500
}
serverminutes are what API renders use.editorminutes are for videos exported from the editor in a browser.includedSeconds: what your plans include this month. A website plan includes 3 server minutes (10 on Business) and 30 editor minutes; Studio adds 30 of each.carriedSeconds: last month's unused minutes. They're used first and last one month.leftSeconds: what's left before videos take credits.balanceCents: your credits. Past your minutes, each minute iscentsPerMinute, counted per second.
Months follow UTC and start on the 1st. Credits are added in Dashboard › Credits, by the account's owners.